Subject: Re: [PATCH] cg-Xlib: make showdate show timezone

From: Dan Holmsand <[email-masked]>
Date: Sun, 12 Jun 2005 19:37:06 +0200

Petr Baudis wrote:
> Thanks, applied. But what's the point of calling date with LANG=C? If
> the user wants his locale to get used, why prevent him?

Because otherwise, you won't get an RFC-2822 date (which is what you 
explicitly wanted a couple of days ago, and what we had before).

Also, it would look pretty awkward to have parts of the output localized 
  (the date string), and all other parts not ("author", "date", whatnot).

/dan